WordPress Plugin: wp-font-mfizz

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.